body {
background: url("../images/bg.jpg") repeat scroll 0 0 transparent;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #4d4d4d;
margin: 0;
padding: 0;

}

/* STRUCTURE */

#header {
width: 100%;
height: 120px;
background: url("../images/header.jpg") repeat scroll 0 0 transparent;
margin: 0;
padding: 0;
border-bottom: 2px solid #ffffff;
position: fixed;
top: 0;
left: 0;
z-index: 3;
}

#main-title {
position: fixed;
top: 15px;
left: 40px;
z-index: 3;
}

#social {
position: fixed;
top: 0;
right: 30px;
z-index: 3;
background: url("../images/social-over.jpg") 0 0 no-repeat;
height: 122px;
width: 193px;
padding: 0;
}

#socialmenu a {
text-indent: 5000px;
}

#socialmenu ul {
list-style-type:none; 
margin:0; 
padding:0; 
border:0; 
}

#socialmenu li {
margin:0;
padding:0;
}

#socialmenu li a{ 
position:absolute; 
top:42px; 
left:10px; 
display:block; 
height:36px; 
width:36px; 
background:url("../images/social.jpg") no-repeat; 
margin:0; 
border:0; 
}

#socialmenu li a:hover, 
#socialmenu li a:active, 
#socialmenu li a:focus {
  background-position:0 800px; 
}

#socialmenu .facebook {
background-position: -10px -42px;
}

#socialmenu .twitter {
left: 56px;
background-position: -56px -42px;
}

#socialmenu .linkedin {
left: 102px;
background-position: -102px -42px;
}

#socialmenu .viadeo {
left: 148px;
background-position: -148px -42px;
}

#fleches {
position: fixed;
/*top: 25px;*/
top: 0;
right: 40px;
z-index: 3;
}

#visage {
position: fixed;
bottom: 0px;
left: 0px;
margin: 0;
padding: 0;
height: 455px;
width: 329px;
background: url("../images/visage.png");
z-index: 0;
}

/* TEXTE */

h1, h2 {
color: #e5e5e5;
}

h3, h4 {
color: #000000;
}

h1 {
margin-bottom: 5px;
}

h2 {
margin: 0;}

h3 {
font-family: arial black;
font-size: 16px;
margin: 16px 0 16px 0;
line-height: 23px;
}

h4 {
margin-bottom: 0;
font-size: 12px;
}

p {
padding: 0;
margin: 0;
}

li {
line-height: 14px;}

.blue {
color: #319db8;
}

.yellow {
color: #dcc12a;
}

.red {
color: #dc3d2a;
}

.green {
color: #4fa431;
}

.purple {
color: #8b4591;
}

a:focus
{
outline:0;
}

#content {
margin: 0 0 0 400px;
padding: 0;
z-index: 2;
top: 120px;
}

.sub-title {
color: #000000;
margin-top: 10px;
}

ul {
margin: 5px 0 0 0;
padding: 0 0 0 30px
}

#section-first {
vertical-align: top;
margin-top: 124px;
margin-bottom: -110px;
width: 400px;
z-index: 2;
}

#section-middle {
vertical-align: top;
margin-top: 124px;
margin-bottom: -110px;
width: 400px;
z-index: 2;
}

#section-last {
vertical-align: top;
margin-top: 124px;
margin-bottom: 60px;
width: 400px;
z-index: 2;
}

#section-little {
vertical-align: top;
float: left;
margin-bottom: 14px;
width: 200px;
z-index: 2;
}

#navigation {
margin-top: 144px;
vertical-align: top;
float: left;
margin-bottom: 14px;
width: 200px;
}

#navigation ul {
position: fixed;
margin: 0;
padding:0;
list-style: none;}

#navigation ul li{
float:left;
clear:left;
background:#333;
line-height: 22px;
/* Already working on webkit */
-webkit-transition-property: background-color, padding-left;
-webkit-transition-duration: .5s, .3s;
-webkit-transition-timing-function: linear, ease-out;
/* When being supported by FF */
-moz-transition-property: background-color, padding-left;
-moz-transition-duration: .5s, .3s;
-moz-transition-timing-function: linear, ease-out;
/* … and if it's standardised one day (#optimism) */
transition-property: background-color, padding-left;
transition-duration: .5s, .3s;
transition-timing-function: linear, ease-out;
}

#navigation ul li:hover{
background:#09f;
padding-left:15px;
}

#navigation ul li.blue:hover{
background:#319db8;
padding-left:15px;
}

#navigation ul li.yellow:hover{
background:#dcc12a;
padding-left:15px;
}

#navigation ul li.red:hover{
background:#dc3d2a;
padding-left:15px;
}

#navigation ul li.green:hover{
background:#4fa431;
padding-left:15px;
}

#navigation ul li.purple:hover{
background:#8b4591;
padding-left:15px;
}

#navigation a {
font-family: arial black;
font-size: 16px;
color: #fff;
text-decoration: none;
padding: 3px 8px;
}

#colors {
width: 45px;
height: 1673px;
position: absolute;
top: 120px;
right: 40px;
background: url("../images/colors.jpg") no-repeat;
z-index:0;
}


